# PMessageDigest::Result Class Reference

`#include <cypher.h>`

List of all members.

## Public Member Functions

PINDEX | GetSize () const
const BYTE * | GetPointer () const

## Member Function Documentation

const BYTE* PMessageDigest::Result::GetPointer | ( |  | ) | const`[inline]`

PINDEX PMessageDigest::Result::GetSize | ( |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- cypher.h